body {
    width: 100%;
    height:100%;
    margin: 0;
    padding: 0;
    font-size:16px;
    background:#fff;
    font-family: 'Open Sans', sans-serif;
    color:#222;
}
#CP_SmartMenu .fas {
    display: inline-block;
    width: 20px;
    text-align: center;
}
.h1, .h2, .h3, h1, h2, h3 {
    text-transform: uppercase;
    font-weight: 800;
}
.text-thin {
    font-weight: 200;
}
.text-strong {
    font-weight: 600;
}
.white {
	color:#fff !important;
}
.bg-white {
    background:#fff !important;
    border-color:#fff !important;
}
.black {
	color:#000 !important;
}
.bg-black {
    background:#000 !important;
    border-color:#000 !important;
    color:#fff !important;
}
.bg-green {
    background:#8fc446 !important;
    border-color:#8fc446 !important;
    color:#fff !important;
}
.green {
    color:#8fc446 !important;
}
.bg-blue {
    background:#005da9 !important;
    border-color:#005da9 !important;
    color:#fff !important;
}
.blue {
    color:#005da9 !important;
}
.bg-lt-blue {
    background:#007dc4 !important;
    border-color:#007dc4 !important;
    color:#fff !important;
}
.lt-blue {
    color:#007dc4 !important;
}
.bg-teal {
    background:#0097ae !important;
    border-color:#0097ae !important;
    color:#fff !important;
}
.teal {
    color:#0097ae !important;
}
.bg-purple {
    background:#73308d !important;
    border-color:#73308d !important;
    color:#fff !important;
}
.purple {
    color:#73308d !important;
}
.bg-red {
    background:#dd4b39 !important;
    border-color:#dd4b39 !important;
    color:#fff !important;
}
.red {
    color:#dd4b39 !important;
}
.bg-orange {
    background:#ef8728 !important;
    border-color:#ef8728 !important;
    color:#fff !important;
}
.orange {
    color:#ef8728 !important;
}
.bg-pink {
    background:#c52389 !important;
    border-color:#c52389 !important;
    color:#fff !important;
}
.pink {
    color:#c52389 !important;
}
.bg-yellow {
    background:#fcc823 !important;
    border-color:#fcc823 !important;
    color:#fff !important;
}
.yellow {
    color:#fcc823 !important;
}
.bg-cover {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
.bg-contain {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50% 50%;
}
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    background-color: #000;
    border-color: #000;
}
#content {
    background: #fff;
    color: #222;
    min-height: calc(100% - 50px);
    position: relative;
}

#content #title {
    background:#8fc446;
    color:#fff;
    text-align: center;
    /* margin-bottom: 30px; */
}
#content #title h1 {
    margin: 20px 0;
    padding:0;
    color: #fff;
}
#content #title h1 small {
    color: #fff;
}

a,
a:hover,
a:active,
a:focus {
    color:#333;
}

#header {
	z-index: 4;
	background: rgb(0,0,0);
	height: 80px;
}
#header .fas {
    text-align:center;
    font-size:24px;
}
#header a {
    color: #fff;
    text-decoration: none !important;
    display: flex;
    min-height: 80px;
    align-items: center;
    justify-content: center;
    position:relative;
}
/* #header a:after {
	content:"";
	position:absolute;
	bottom:0;
	left:0;
	height:0;
	width:100%;
	background:#fff;
	transition:all .2s;
}
#header a:hover:after,
#header a.active:after {
	bottom:0;
    height:5px;
} */
#header a span {
	display:block;
	line-height:14px;
    font-weight:600;
    text-transform: uppercase;
}

/* For the "inset" look only
html {
    overflow: auto;
}
*/

body {
    position: absolute;
    overflow-y: scroll;
    overflow-x: hidden;
}

/* Scrollbar */
::-webkit-scrollbar {
    width: 5px;
	width: 0px;
}

/* Track */
::-webkit-scrollbar-track {
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: rgba(255,255,255,0.5);
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(255,255,255,0.0);
}

/* 3 Columns */
@media screen and (max-width: 1199px) {
	#quicklinks a {
		width:33.333333%;
		height:25%;
	}
}
@media screen and (max-width: 991px) {
	#quicklinks a {
		width:50%;
		height:16.666666%;
	}
}
/* 1 Column */
@media screen and (max-width: 767px) {
	#quicklinks a {
		width:100%;
		height:8.333333%
	}
    #quicklinks a span {
        bottom:0;
        font-size:16px;
    }
}


/* Menu */

body.blurFix {
	overflow: hidden;
}
#CP_StyleOverlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    cursor: pointer;
    background: rgba(0,0,0,.3);
    opacity: 0;
}
body.blurFix #CP_StyleOverlay {
    display: block;
    opacity: 1;
}

#CP_Nav {
    display: none;
    z-index:1005;
    background:#fff;
    /* box-shadow:0 0 10px 0px rgba(0,0,0,.2); */
    -webkit-box-shadow: 0px 0px 30px 15px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 30px 15px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 30px 15px rgba(0,0,0,0.5);
    width:300px;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    max-height: 100%;
    overflow-y: auto;
}

#CP_NavToggle {
	padding: 15px 10px;
	padding-right: 50px;
	line-height: 20px;
	text-decoration: none;
	position: relative;
	cursor: pointer;
    /* background:#dd4b39; */
    background:#000;
    color:#fff;
}

#CP_NavToggle .fas {
	position: absolute;
	right: 0;
	top: 0;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
}

#CP_SmartMenu {
	box-sizing: border-box;
	position: relative;
	z-index: 9999;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

#CP_SmartMenu,
#CP_SmartMenu ul,
#CP_SmartMenu li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: normal;
	direction: ltr;
	text-align: left;
}

#CP_SmartMenu ul {
	display: none;
	background: rgba(0, 0, 0, 0.05);
}

#CP_SmartMenu li,
#CP_SmartMenu a {
	position: relative;
}

#CP_SmartMenu a {
	display: block;
	transition: none;
}

#CP_SmartMenu a.disabled {
	cursor: default;
	color: #cccccc;
}

#CP_SmartMenu::after {
	content: "";
	display: block;
	height: 0;
	font: 0px/0 serif;
	clear: both;
	overflow: hidden;
}

#CP_SmartMenu *,
#CP_SmartMenu *::before,
#CP_SmartMenu *::after {
	box-sizing: inherit;
}
#CP_SmartMenu a.has-submenu,
#CP_SmartMenu a.has-submenu:hover,
#CP_SmartMenu a.has-submenu:focus,
#CP_SmartMenu a.has-submenu:active {
	padding-right: 50px;
}
#CP_SmartMenu a,
#CP_SmartMenu a:hover,
#CP_SmartMenu a:focus,
#CP_SmartMenu a:active {
	padding: 15px 10px;
	color: #333333;
	line-height: 20px;
	text-decoration: none;
}

#CP_SmartMenu a:hover {
	background: rgba(0, 0, 0, 0.025);
}

#CP_SmartMenu a .sub-arrow {
	position: absolute;
	top: 0;
	margin-top: 0;
	left: auto;
	right: 0;
	width: 50px;
	height: 100%;
	overflow: hidden;
	font-size: 24px;
	text-align: center;
	text-shadow: none;
	border-left: 1px solid rgba(0, 0, 0, 0.1);
}

#CP_SmartMenu a .sub-arrow:hover {
	background: #ffffff;
	box-shadow:0 0 5px 0 rgba(0,0,0,.2);
}

#CP_SmartMenu a .sub-arrow::before {
	content: ' ';
	right: 50%;
	margin-right: -5px;
	top: 50%;
	margin-top: -1px;
	text-align: center;
	width: 10px;
	height: 2px;
	line-height: 50px;
	display: block;
	position: absolute;
}

#CP_SmartMenu a .sub-arrow::after {
	content: ' ';
	right: 50%;
	margin-right: -1px;
	top: 50%;
	margin-top: -5px;
	text-align: center;
	width: 2px;
	height: 10px;
	line-height: 50px;
	display: block;
	position: absolute;
}

#CP_SmartMenu a.highlighted .sub-arrow::after {
	display: none;
}

#CP_SmartMenu li {
	border-top: 1px solid rgba(0, 0, 0, 0.05);
}

#CP_SmartMenu>li:last-child {
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

#CP_SmartMenu ul a,
#CP_SmartMenu ul a:hover,
#CP_SmartMenu ul a:focus,
#CP_SmartMenu ul a:active {
	font-weight: normal;
	border-left: 8px solid transparent;
	transition: all 0.3s ease;
}

#CP_SmartMenu ul ul a,
#CP_SmartMenu ul ul a:hover,
#CP_SmartMenu ul ul a:focus,
#CP_SmartMenu ul ul a:active {
	border-left: 16px solid transparent;
}

#CP_SmartMenu ul ul ul a,
#CP_SmartMenu ul ul ul a:hover,
#CP_SmartMenu ul ul ul a:focus,
#CP_SmartMenu ul ul ul a:active {
	border-left: 24px solid transparent;
}

#CP_SmartMenu ul ul ul ul a,
#CP_SmartMenu ul ul ul ul a:hover,
#CP_SmartMenu ul ul ul ul a:focus,
#CP_SmartMenu ul ul ul ul a:active {
	border-left: 32px solid transparent;
}

#CP_SmartMenu ul ul ul ul ul a,
#CP_SmartMenu ul ul ul ul ul a:hover,
#CP_SmartMenu ul ul ul ul ul a:focus,
#CP_SmartMenu ul ul ul ul ul a:active {
	border-left: 40px solid transparent;
}

#CP_SmartMenu a .sub-arrow::before,
#CP_SmartMenu a .sub-arrow::after {
	background: #337ab7;
}
@media (max-width: 450px) {
	#CP_Nav {
		width: 90%;
	}
}
@media (hover: none) {
    #header {
        opacity:1;
        top:0;
    }
}

/* Margins */

.margin-0 {
    margin-top:0 !important;
    margin-bottom:0 !important;
}
.margin-10 {
    margin-top:10px !important;
    margin-bottom:10px !important;
}
.margin-20 {
    margin-top:20px !important;
    margin-bottom:20px !important;
}
.margin-30 {
    margin-top:30px !important;
    margin-bottom:30px !important;
}
.margin-40 {
    margin-top:40px !important;
    margin-bottom:40px !important;
}
.margin-50 {
    margin-top:50px !important;
    margin-bottom:50px !important;
}
.margin-60 {
    margin-top:60px !important;
    margin-bottom:60px !important;
}
.margin-top-0 {
    margin-top:0px !important;
}
.margin-top-10 {
    margin-top:10px !important;
}
.margin-top-20 {
    margin-top:20px !important;
}
.margin-top-30 {
    margin-top:30px !important;
}
.margin-top-40 {
    margin-top:40px !important;
}
.margin-top-50 {
    margin-top:50px !important;
}
.margin-top-60 {
    margin-top:60px !important;
}
.margin-top--60 {
    margin-top:-60px !important;
}
.margin-bottom-0 {
    margin-bottom:0px !important;
}
.margin-bottom-10 {
    margin-bottom:10px !important;
}
.margin-bottom-20 {
    margin-bottom:20px !important;
}
.margin-bottom-30 {
    margin-bottom:30px !important;
}
.margin-bottom-40 {
    margin-bottom:40px !important;
}
.margin-bottom-50 {
    margin-bottom:50px !important;
}
.margin-bottom-60 {
    margin-bottom:60px !important;
}
.margin-bottom--60 {
    margin-bottom:-60px !important;
}
